# Interface TaglibDescriptor

public interface TaglibDescriptor
Represents a taglib descriptor definitions in the deployment descriptor.

Since:
  Servlet 3.0

## Method Summary

Modifier and Type
Method
Description
`String`
`getTaglibLocation()`
Obtain the location of the tag library.
`String`
`getTaglibURI()`
Obtain the URI for the tag library.

## Method Details

### getTaglibURI

String getTaglibURI()
Obtain the URI for the tag library.

Returns:
  the URI for the tag library

### getTaglibLocation

String getTaglibLocation()
Obtain the location of the tag library.

Returns:
  the location of the tag library